Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Licensing & Accounts

Reply
 
Thread Tools Search this Thread Display Modes
  #11  
Old 02-26-2017, 08:14 AM
jeam25's Avatar
jeam25 jeam25 is offline
Moderator
 
Join Date: Apr 2002
Location: P.R.
Posts: 1,993
Default Re: update to version 12.7.1 and error newer version than allowed

Hi misterwine !

From what version are you updating ?

Sent from my SM-G930P using Tapatalk
__________________
- Jesus Alvarado -

Windows 10 Pro 64 bit - i7 CPU 4770k
Asus A97-AR mobo - 32gb DDR3 ram
Samsung 850 evo SSD 500gb - Radeon 470rx
Corsair 750w PSU
Lynx Aurora 8
Digi003 mixer - Protools 10\12 bundle - Driver 8.0.4b
Avalon 2022 - Octane 8
Uad 2 quad - Waves Gold
McDsp Emerald - Duy Everpack
Tc Powercore Firewire
Reply With Quote
  #12  
Old 02-26-2017, 08:18 AM
Southsidemusic's Avatar
Southsidemusic Southsidemusic is offline
Moderator
 
Join Date: Dec 2011
Location: Stockholm - Sweden
Posts: 9,732
Default Re: update to version 12.7.1 and error newer version than allowed

Quote:
Originally Posted by jeam25 View Post
Hi misterwine !

From what version are you updating ?

Sent from my SM-G930P using Tapatalk
He said from 12.7 ...
__________________
Best Regards
Christopher


South Side Music Group
WEBHOME
SOUTHSIDEPUB

#ninjakittenshatecrunchyleaves
Reply With Quote
  #13  
Old 02-26-2017, 08:20 AM
Southsidemusic's Avatar
Southsidemusic Southsidemusic is offline
Moderator
 
Join Date: Dec 2011
Location: Stockholm - Sweden
Posts: 9,732
Default Re: update to version 12.7.1 and error newer version than allowed

Here are a few steps to look at and let us know what happens.

http://avid.force.com/pkb/articles/e...s-12-6-License
__________________
Best Regards
Christopher


South Side Music Group
WEBHOME
SOUTHSIDEPUB

#ninjakittenshatecrunchyleaves
Reply With Quote
  #14  
Old 02-26-2017, 08:20 AM
jeam25's Avatar
jeam25 jeam25 is offline
Moderator
 
Join Date: Apr 2002
Location: P.R.
Posts: 1,993
Default Re: update to version 12.7.1 and error newer version than allowed

Sorry im rush on the street didnt see that :-( !
__________________
- Jesus Alvarado -

Windows 10 Pro 64 bit - i7 CPU 4770k
Asus A97-AR mobo - 32gb DDR3 ram
Samsung 850 evo SSD 500gb - Radeon 470rx
Corsair 750w PSU
Lynx Aurora 8
Digi003 mixer - Protools 10\12 bundle - Driver 8.0.4b
Avalon 2022 - Octane 8
Uad 2 quad - Waves Gold
McDsp Emerald - Duy Everpack
Tc Powercore Firewire
Reply With Quote
  #15  
Old 02-26-2017, 08:33 AM
JFreak's Avatar
JFreak JFreak is offline
Moderator
 
Join Date: Jan 2003
Location: Finland
Posts: 14,850
Default Re: update to version 12.7.1 and error newer version than allowed

Please contact Avid Support, it appears to be a licensing issue. If 12.7.0 worked and 12.7.1 did not, we cannot help you.
__________________
Janne
What we do in life, echoes in eternity.
Reply With Quote
  #16  
Old 02-26-2017, 11:52 AM
misterwine misterwine is offline
Member
 
Join Date: Nov 2002
Posts: 20
Default Re: update to version 12.7.1 and error newer version than allowed

Quote:
Originally Posted by Southsidemusic View Post
Here are a few steps to look at and let us know what happens.

http://avid.force.com/pkb/articles/e...s-12-6-License
Yeah tried that several times no luck
Reply With Quote
  #17  
Old 02-26-2017, 12:05 PM
jeam25's Avatar
jeam25 jeam25 is offline
Moderator
 
Join Date: Apr 2002
Location: P.R.
Posts: 1,993
Default Re: update to version 12.7.1 and error newer version than allowed

Hi misterwine please try this .

Donwload the lastest interlock installer . Into the package there are a few folders choose the one named OLD INSTALERS . Please run the exe inside and test again . Let us know !
__________________
- Jesus Alvarado -

Windows 10 Pro 64 bit - i7 CPU 4770k
Asus A97-AR mobo - 32gb DDR3 ram
Samsung 850 evo SSD 500gb - Radeon 470rx
Corsair 750w PSU
Lynx Aurora 8
Digi003 mixer - Protools 10\12 bundle - Driver 8.0.4b
Avalon 2022 - Octane 8
Uad 2 quad - Waves Gold
McDsp Emerald - Duy Everpack
Tc Powercore Firewire
Reply With Quote
  #18  
Old 02-26-2017, 01:50 PM
misterwine misterwine is offline
Member
 
Join Date: Nov 2002
Posts: 20
Default Re: update to version 12.7.1 and error newer version than allowed

Quote:
Originally Posted by jeam25 View Post
Hi misterwine please try this .

Donwload the lastest interlock installer . Into the package there are a few folders choose the one named OLD INSTALERS . Please run the exe inside and test again . Let us know !
Sorrybut no luck, I decided to restore back to 12.7 and wait for avid to fix this wasted to much time trying to fix it got the system back to 12.7.0 now , thanks for all your help.
Reply With Quote
  #19  
Old 02-26-2017, 09:34 PM
GregX GregX is offline
Member
 
Join Date: Feb 2014
Location: Orlando
Posts: 4
Default Re: Upgraded to 12.7.1 and now license not allowed

Quote:
Originally Posted by Rockmixer 67 View Post
I have the same issue, see ilok lic and update plan there. Been using 12.7 all day then upgrade to 12.7.1 and no go
Same problem here. "You are trying to run a newer version..."
I have been keeping up to date from the Avid Application Manager, and this is the latest Pro Tools, and can't run it.
Reply With Quote
  #20  
Old 02-27-2017, 09:07 AM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,406
Default Re: "You are trying to run a newer version of Pro Tools than allowed..." with PT 12.7

Quote:
Originally Posted by misterwine View Post
This is not working I have tried several times and i get no results same message, it really pisses me off that stuff like this happens on updates, come on Avid fix it I really am disappointed that we need to go through this over and over.
Hi misterwine,
Please update your Email (associated to your Avid Account) info on your profile so we could check. Let us know if it's already updated. You can also start a support case here.

Thank you,
TD
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Recover Session File (Cannot Open/Created In Newer/Older Version Of Pro Tools ibanman555 Pro Tools 11 Discussion 5 04-27-2016 05:10 AM
Pro Tools 10 won't open session file (Created on a newer version) sjafarzadeh Pro Tools 10 Discussion 5 07-16-2014 12:03 PM
This session file was created by a newer version of Pro Tools [7.4.2f109] olivergodfrey Pro Tools M-Powered (Mac) 3 02-12-2013 05:53 AM
unable to install bfd lite for pro tools 8 beacause newer version already exists? Digitopian 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 8 04-25-2009 12:00 PM


All times are GMT -7. The time now is 09:59 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com